Google Apps перестанут работать в старых браузерах

Google анонсировал, что с первого августа веб-приложения Google Apps перестанут работать на версиях Интернет-обозревателей Firefox 3.5, Internet Explorer 7, Safari 3 и старших.

По словам представителей компании, приложения, входящие в набор Apps Suite, не работают на старых версиях браузеров, а отображение интерфейса и его работа формирует негативное впечатление от сервиса. К примеру, уведомления на десктопе Gmail и загрузка файлов путем «перетаскивания» в Google Docs требуют браузера с поддержкой HTML5.

Google Apps

Google Apps

Google предупредил, что Gmail, Google Calendar, Google Talk, Google Docs и Google Sites в скором времени вообще перестанут работать на этих браузерах.

В официальном блоге Google сообщил, что будет развивать проекты с поддержкой настоящей и предыдущей версий Chrome, Firefox, Internet Explorer и Safari. При выходе новых релизов программ, Google прекратит поддержку третьей наиболее старой версии.

Все программы, написанные из интереса, скорее всего будут бесполезны потому что неприменимы для коммерческого использования, но можно писать программы интересные и полезные с точки зрения освещенности данной темы бот для wow в рунете. Например про боты для WoW написано по-русски довольно мало, хотя на английском информации очень много. Кроме того, для написания данного бота нужно очень немного.

 

1 star2 star3 star4 star5 star (ОЦЕНИТЬ!)
Загрузка...
Веб Сервисы Новости
Комментировать!

Автор: Артем Парасочка

Артем Парасочка
Администратор сайта. Увлекаюсь сайтами, SEO, яблочной продукцией, облаками и немецкими автомобилями. Люблю все синхронизировать и оптимизировать. Окончил ТГПИ.

Один комментарий

  1. правильно все старое в топку, работать на новинках.

Оставить комментарий

Войти с помощью: 

Ваш email не будет опубликован.Необходимы поля отмечены *

*